Subject: Re: [lojban] Style in dialogues/conversation/communication

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 25 Aug 2000 22:08:05 GMT

la rafael cusku di'e

> > >.ibabo ca le pu'u menli cusku lu cirko li'u ku mi di'a sipna
> > i ma pu cirko i xu do skudji zo toljinga
>mi pilno zo cirko le nu smuni fa la'e lu ko'e joi ko'i pu cirko pa'a le
>purci fasnu le ka kakne le nu ctuca la melanis le bangu drani

i ua ki'anai i ku'i pe'i zo cirko na banzu le nu cusku piro di'u

>.i ia le
>ni zo toljinga cu drani kei cu ruble

i mi pu sruma le du'u do skudji le du'u le do bruna cu toljinga
le bolci la melynis

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com